Skip to main content
GET
Get a specific material utilization config version

Authorizations

Authorization
string
header
required

OAuth 2.0 client credentials. Exchange your client_id and client_secret for an access token scoped to the organisation that provides data access.

Headers

Cula-Organisation-Id
string
required

ID of the organisation the request operates on behalf of (e.g. org_...). Must be an organisation the API client has access to.

Example:

"org_01k83mfmhgchya944v86ryvhpq"

Path Parameters

version_id
string
required
Example:

"mutcv_01kbr6p08518pexf6rs9segz8j"

id
string
required
Example:

"mutc_01k16bap2kcz0asd2h2dkzz1xj"

Response

id
string
required

The ID of the config version.

Example:

"mutcv_01kbr6p08518pexf6rs9segz8j"

config_id
string
required

The ID of the config this version belongs to.

Example:

"mutc_01k16bap2kcz0asd2h2dkzz1xj"

name
string
required

Human-readable name of the config version.

Example:

"Soil Application"

published_at
string<date-time>
required

When this version was published.

Example:

"2026-01-15T08:00:00Z"

unified
boolean
required
deprecated

Deprecated: use input_configs instead.

Example:

true

data_point_configs
object[]
required

Data points that can be set on material utilizations created from this config. Included values might affect input containers.

input_configs
object[]
required

When managing material utilizations you can pass input_containers. When this list contains items, each container must reference an input config from it, defining which data points that container accepts. When this list is empty, pass existing containers by id only.